如何让UBUNTU播放几种音视频文件?

为当前最终发行版之前的所有版本提供支持
回复
tomct
帖子: 10
注册时间: 2007-09-06 21:46
送出感谢: 0
接收感谢: 0

如何让UBUNTU播放几种音视频文件?

#1

帖子 tomct » 2007-09-14 21:04

我用电脑就上上网、看看网页电影、听听音乐。而WINDOWS又太不安全了,想不中毒太难了。所以我选择了安UBUNTU

我的LINUX水平为零。在安装系统前在网上找了一下安装方法看了看,便成功的安装UBUNTU系统。感觉都是比较简单的。

解决的ADLS上网的问题,但是我播放MP3 WMA RM 等常的文件时,系统自动调出相就播放软件可是播放不了,提示

Totem 无法播放“file:///media/hdd6/qqwdbb.mp3qqwdbb.mp3”。您还没有安装过能处理此文件类型的解码器,您可能还需要安装其它所需的
插件。

请问这个问题怎么解决呀!!!我的LINUX水平为零,请帮忙 说细些谢谢了。
头像
woodlinux
帖子: 158
注册时间: 2006-07-15 7:29
来自: 宁波北仑
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 woodlinux » 2007-09-14 21:06

用mplayer+wincode32
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 内存不足 » 2007-09-14 21:07

没有相应的解码器

再多看一下wiki就薅了 http://wiki.ubuntu.org.cn/index.php?tit ... E.E7.BD.AE
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
tomct
帖子: 10
注册时间: 2007-09-06 21:46
送出感谢: 0
接收感谢: 0

#4

帖子 tomct » 2007-09-14 21:37

内存不足 写了:没有相应的解码器

再多看一下wiki就薅了 http://wiki.ubuntu.org.cn/index.php?tit ... E.E7.BD.AE
我知到没有解码包,提示的很清楚。WIKI我也看了。

按上边作了,都是示我无为找到相应文件。(E: 无法找到软件包 audacious E: 无法找到软件包 mplayer-fonts)

请问解码包到那下呀。要下到电脑的那里呀!才打命令可以安装 呀?
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 内存不足 » 2007-09-14 21:41

源设置的是哪个?按照这篇文章最前边源的设置找个适合自己(网通或电信)的源换一下

更新后再装
sudo apt-get install audacious audacious-plugins audacious-plugins-extra libdvdcss2 libdvdnav4 libdvdplay0 libdvdread3 w32codecs libxine-extracodecs gstreamer0.10-pitfdll gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse

把上边的代码直接复制到终端里回车
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
tomct
帖子: 10
注册时间: 2007-09-06 21:46
送出感谢: 0
接收感谢: 0

#6

帖子 tomct » 2007-09-15 16:53

什么源设置的是哪能个?我不懂!我是联通的.

我LINUX水平为0.但自己成功安成了多个LINUX系统如:Fedora Core 6 SUSE Linux Magic Linux但只赛马安,安完在安别的就全不会了.
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 zmcbb30 » 2007-09-15 19:18

tomct 写了:什么源设置的是哪能个?我不懂!我是联通的.

我LINUX水平为0.但自己成功安成了多个LINUX系统如:Fedora Core 6 SUSE Linux Magic Linux但只赛马安,安完在安别的就全不会了.
倒 , 你还敢说你看过wiki ?

赶紧去看
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “老旧版本支持”